body {
  background-color: #fbfdfc;

  font-family: "Poppins", sans-serif;

}
.contteam{
  width: 88% !important;
}
/* ---------------- Top Bar Style ---------------- */
#topbar {
  background-color: #f4f4f4;
}

/* Top Bar Social Media Links Style */
#topbar-social-media-links #topbar_divs {
  margin-right: 15px;
  padding: 5px;

  background-color: #012b14;

  font-size: 16px;
  border-radius: 100%;
  height: 30px;
  width: 30px;
}

.social-media-sections div {
  /* background-color: #012b14; */
}

#topbar_divs a {
  text-decoration: none;
  color: #ffffff;
}


/* Top Bar Right Side Style */
#topbar-right-side {
  height: 35px;
}

#topbar-right-sidediv {
  height: 100%;
}

.phone,
.email {
  font-size: 16px;
}


@media only screen and (max-width: 1000px) {
  #topbar {
    display: none;
  }
}
.divider{
  border-right: 1px solid #cecece;
}


/* ---------------- NavBar Style ---------------- */

/* .logo {
    width: 100%;
  } */
.navbar-nav {
  margin-left: auto !important;
  margin-right: auto;
}

.navbar-brand {
  color: #133c23;
}

.logo-heading {
  color: #133c23;
  font-size: 14px;
}

.logo-sub-heading {
  font-size: 13px;
}

.row {
  width: auto;
}

@media only screen and (max-width: 600px) {
  #desktop-col {
    display: none;
  }
}

@media only screen and (min-width: 600px) {
  #mobile-col {
    display: none;
  }
}

.nav-item a:hover {
  text-decoration: underline;
}

.nav-item a {
  margin-right: 10px;
}

.navbar .btn {
  color: #355692;
  border: 3px solid #355692;
  border-radius: 50px;

  font-size: 14px;

  padding: 6px 14px 6px 14px;
}

.navbar .btn:hover {
  background-color: #355692;
  color: #ffffff;
}

#complaint-icon {
  font-size: larger;
  padding-right: 5px;
}

/* ---------------- News Section Style ---------------- */

#news-section {
  background-color: #012b14;
}

@media only screen and (max-width: 600px) {
  #news-section {
    display: none;
  }
}


/* ---------------- Main Section Style ---------------- */

/* Main Right Side Section Style*/
#main-right-side-section {
  background-image: url(../img/indeximg/login-page.png);
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
}

.btn-heroheader {
  background-color: #104591;
  color: #FBFDFC;
  width: 100%;
  height: 120px;
  border: none;
}
.btn-heroheader p {
  font-size: clamp(12px, 1.1vw, 14px) !important;
  line-height: normal;
  margin-top: 8px;
}

.btn-heroheaderpink {
  background-color: #E00E72;
  color: #FBFDFC;
  width: 100%;
  height: 120px;
  border: none;
}
.btn-heroheaderpink p {
  font-size: clamp(12px, 1.1vw, 14px) !important;
  line-height: normal;
  margin-top: 8px;
}

.form {
  height: 100%;
}

.form-background {
  background-color: rgba(19, 60, 35, 0.8);

  width: 350px;

  border-radius: 10px;

}

.form-content {
  width: 92%;
}

.form-content p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
}

.msg-btn button {
  background-color: #FF5757;

  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
}

.msg-btn button:hover {
  color: #FF5757;

  background-color: #ffffff;
}


@media only screen and (max-width: 600px) {
  .form {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .form-background {
    background-color: rgba(19, 60, 35, 0.5);
  }
}




/* Province Right Side Section Style*/
#province {
  position: fixed;
  right: 0px;
  top: 310px;

  z-index: 5;
}

#province a {
  text-decoration: none;
  text-align: center;
  background-color: rgba(19, 60, 35, 0.8);
  color: #ffffff;
  border-radius: 5px;
  padding: 5px;
  transition: ease-in;
}

#province a:hover {
  background-color: #FF5757;
}

@media only screen and (max-width: 1000px) {
  #province a {
    display: none;
  }
}

.carousel-item img {
  height: 350px;
  object-fit: contain;
}


/* ---------------- Different Departments Logo Section Style ---------------- */

#different-dept span img {
  height: 110px;
  width: 100px;
}


/* ---------------- Tab Style ---------------- */
.nav-tabs{
  border-bottom: 1px solid #5c5c5c !important;
}
.dropdown-item{
  font-size: 15px;
}
.nav-link{
  font-size: clamp(12px, 1vw, 17px) !important;
}
button.nav-link {
  text-transform: uppercase;
  color: #de292a;
  border-top-right-radius: 9px !important;
  border-top-left-radius: 9px !important;
  border-bottom: none !important;
}


button.nav-link:hover {
  text-transform: uppercase;
  color: #104591;
  
}

button.nav-link.active {
border: 1px solid #5c5c5c !important;
border-radius: 0;
border-bottom: none !important;
}

.tab-pane li{
  list-style: lower-alpha;
  line-height: 1.8;
}


/* ---------------- Main Card  ---------------- */

.maincard{
  border: 1px solid #000000;
  border-radius: 5px;
}
.maincard a{ 
  color: #000000;

}

.headingmaincard{
  background-color: #012B14;
  color: #f4f4f4;
  text-align: center;
}
.maincardbody{
  padding: 10px;
}

.link-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 6px;
  padding-top: 6px;
  /* margin-top: 6px; */
  border-bottom: 1px solid #c4c4c4;
}
.buttons {
  display: flex;
  gap: 10px;
}

.link-container a{
  text-decoration: none !important;
}


.link-container a:hover{
  text-decoration: underline !important;
}

/* ---------------- Upper Footer Style ---------------- */

#upper-footer {
  background-color: #f4f4f4;
}

/* Logo Column */

#desktop-col-footer .logo-heading,
#desktop-col-footer .logo-sub-heading {
  font-size: 14px;
}

#mobile-col-footer .logo-heading,
#mobile-col-footer .logo-sub-heading {
  font-size: 16px;
}

.logo-column a {
  color: #000000;
  font-weight: 600;
}

@media only screen and (max-width: 600px) {
  #desktop-col-footer {
    display: none;
  }
}

@media only screen and (min-width: 600px) {
  #mobile-col-footer {
    display: none;
  }
}

/* Deaprtments Column + Quick Links Column 1 + Quick Links Column 2 */

.departments p,
.quick-links-1 p,
.quick-links-2 p {
  font-size: 20px;
  font-weight: 700;
  text-decoration: underline;
}

.departments ul li a,
.quick-links-1 ul li a,
.quick-links-2 ul li a {
  text-decoration: none;
  color: #000000;
  font-size: 15px;
}

.departments ul li a:hover,
.quick-links-1 ul li a:hover,
.quick-links-2 ul li a:hover {
  text-decoration: underline;
}

@media only screen and (min-width: 600px) {
  .departments {
    padding-left: 60px;
  }
}

/* ---------------- Lower Footer Style ---------------- */

#lowerFooter {
  background-color: #1a1e1f;
}

#pasb p {
  color: #de292a;

  font-size: 26px;
  font-weight: 700;
}

/* Faqs + Help Desk + Support Style */
#faqs-links span {
  border-right: 2px solid #ffffff;
}

#faqs-links a {
  text-decoration: none;
  color: #ffffff;

  font-size: 18px;
}

#faqs-links a:hover {
  text-decoration: underline;
}

/* Social Media Links Section Style */

#social-media-links .div {
  margin-right: 15px;
  padding: 10px;

  font-size: 23px;
  border-radius: 100%;
  height: 40px;
  width: 40px;
}

.div a {
  text-decoration: none;
  color: #000000;
}

/* Other Links Section Style */
#other-links p {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;

  margin-top: 20px;
}

#other-links span {
  border-right: 2px solid #ffffff;
}

#other-links span a {
  text-decoration: none;
  color: #ffffff;

  font-size: 18px;
}

#other-links span a:hover {
  text-decoration: underline;
}

/* Lower footer Hr */
.lower-footer-hr {
  border: none;
  border-bottom: 2px solid rgb(255, 255, 255);
  opacity: 1;
}

/* Copyright Section  */
.copyright {
  color: #ffffff;
  text-align: center;
}


/*  ---------------- Go Top Button Style ---------------- */
#goTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
}

#goTop a {
  background-color: #012b14;
  color: white;
  width: 50px;
  height: 50px;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: opacity 0.3s linear;
  box-shadow: 1px 0px 10px -6px rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 1px 0px 10px -6px rgba(255, 255, 255, 0.4);
  -moz-box-shadow: 1px 0px 10px -6px rgba(255, 255, 255, 0.4);
}

#goTop a:hover {
  opacity: 0.7;
}